body {
  max-width: 100%;
  color: #b48b40;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-weight: 200;
  font-size: 16px;
}

#bigimg {
  position: relative;
  width: 100%;
  max-height: 785px;
}
#bigimg #overlay {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('../img/layer.png') ;
  background-color: transparent;
  background-repeat: repeat;
  background-position: top left;
  opacity: 0.99;
  z-index: 2;
}
#bigimg img {
  position: relative;
  width: 100%;
  max-height: 785px;
  overflow: hidden;
  z-index: 1;
}
#scrolldown {
  position: absolute;
  margin-top: -140px;
  margin-left: 49%;
  margin-right: 49%;
  /*padding-top: -180px;*/
  width: 83px;
  height: 120px;
  text-align: center;
  background-color: transparent;
  overflow: hidden;
  z-index: 50;
}
#scrolldown-btn {
  cursor: pointer;
}

#menu {
  position: absolute;
  /*margin: 0 auto;*/
  margin-top: 80px;
  width: 100%;
  max-width: 100%;
  height: 45px;
  text-align: center;
  font-size: 24px;
  font-weight: 200;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  background-color: rgba(0,0,0,0.8);
  color: #b48b40;
  z-index: 50;
}
#menu ul {
  position: relative;
  margin-left: 80px;
  height: 45px;
  border: 0px solid red;
  text-align: right;
}
#menu li {
  display: inline-block;
  position: relative;
  list-style-type: none; 
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  margin-right: 35px;
  width: auto; /*170px*/
}
#menu li.first {
  margin-left: -25px;
  /*width: 120px;*/
}
#menu li.last {
  margin-right: 0;
  margin-left: 0;
}
#menu #logo {
  position: absolute;
  margin-top: -50px;
  margin-left: -90px;
  z-index: 10;
}
#menu li.btn {
  top: 5px;
}
#menu li.current {
  color: white;
}
#menu .spacer {
  position: relative;
  margin-top: -37px;
  border-top: 1px solid #cab796/* #808080 */;
  border-bottom: 5px solid #9e711e;
  z-index: 1;
}
#menu a {
  text-decoration: none;
  color: #b48b40;
}
#menu a:hover,
#menu li.active {
  color: #f4dcae;
}

.border {
  border: 1px solid red;
}
.shadow {
  -moz-box-shadow: 0px 1px 15px 2px #000;
  -webkit-box-shadow: 0px 1px 15px 2px #000;
  box-shadow: 0px 1px 15px 2px #000;
}
.blk {
  color: #000;
}
.wht {
  color: #fff;
}
.gld {
  color: #4c3813;
}
.gld-alt {
  color: #b48b40;
}


#main-spacer,
.main-spacer {
  position: relative;
  margin-top: -7px;
  height: 5px;
  background: #9e711e;
  z-index: 3;
}

div.section {
  position: relative;
  width: 100%;
  min-height: 390px;
  z-index: 1; 
}
div.section .title { 
  position: relative;
}
div.section .title h1 {
  position: relative; 
  font-size: 46px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  font-weight: inherit;
}
div.section .content {
  margin-top: 22px;
  margin-left: 5px;
  margin-bottom: 22px;
  font-family: 'Cardo', serif;
  font-size: 22px;
  text-align: left;  
}
div.section .content .title h2 {
  margin-top: 0px;
  height: 42px;
  font-size: 22px;
  font-family: 'Cardo', serif;  
  line-height: 1.2;
}
div.section#news1 .content .title .date {
  font-size: 14px;
  font-family: 'Cardo', serif;
  width: 61px;
  height: 55px;
  text-align: left;
  padding-right: 0px;
}
div.section#news1 .content .title .date span {
  display: inline-block;
  font-size: 38px;
  margin-top: -10px;
  /*margin-left: 18px;*/
  /*margin-right: 35px;*/
}
div.section#news1 .content img {
  position: relative;
  margin-top: 5px;
  margin-bottom: 3px;
  width: 280px;
  height: 280px;
}
div.section#news1 .content .description {
  margin-left: 5px;
  margin-bottom: 18px;
  width: 280px;
  color: #b48b40;
  font-family: 'Cardo', serif;
  font-size: 18px;
}
div.section#work .content #scroll {
  margin-left: 5px;
  width: 1031px;
  height: 230px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
div.section#work .content #scroll .cover {
  margin-top: 0px;
  margin-right: 12px;
  margin-bottom: 25px;
  width: 150px;
  height: 192px;
  display: inline-block;
}
div.section#work .content #scroll .cover .last {
  margin-right: 0px;
}
div.section#work .content #scroll .cover .desc {
  display: table;
  position: relative;
  height: 42px;
  width: 150px;
  margin-top: -10px;
  background-color: rgba(0,0,0,1); 
  text-align: center;
  vertical-align: middle; 
  border: 0px solid red;  
}
div.section#work .content #scroll .cover .desc .txt {
  display: table-cell;
  vertical-align: middle;
  font-family: inherit;
  font-size: 16px;
}
div.section#work .content #scroll img {
  width: 150px;
  height: 150px;
  margin-top: 0px;
  margin-bottom: 0px;
}
div.section .content #scroll .mCSB_draggerContainer {
  /*width: 1000px;*/
}
div.section#services .content  #more_services-btn {
  cursor: pointer;
  width: 253px;
  height: 45px;
  margin-top: 16px;
  border: none;
}
div.section#services .content #more_services {
  display: none;
  margin-bottom: 30px;
}
div.section#services .content .title h2 {
  font-weight: bold; 
  margin-bottom: -2px; 
}
div.section#contact {
  height: 600px;
}
div.section#contact #map {
  width: 740px;
  height: 450px;
  border: 3px solid #000;
}
div.section#contact #map iframe {

}
div.section#contact #address {
  height: 453px;
  width: 230px;
  margin-left: 10px;
  padding-left: 20px;
  font-size: inherit;
}
div.section#contact #address .s {
  margin-bottom: 18px;
  color: #292929;
  
}
div.section#contact #address .s span {
  color: #000;
  font-weight: bold;
}
div.section#contact #fb {
  margin-top: 10px;
  margin-left: -8px;
  width: 250px;
}

div.section .content .first {
  float: left;
  margin-left: 0px;
}
div.section .content .second {
  margin-left: 68px;
}
div.section .content .third {
  float: right;
  margin-right: 0px;
}
div.section .overlay {
  background-image: url('../img/layer.png') ;
  background-color: transparent;
  background-repeat: repeat;
  background-position: top left;
  opacity: 0.9;
}


div.section.blk-bg {
  background-color: #0e0d0b /*#010100*/;
  color: #6b6a67;  
}
div.section.blk-bg .text {
  border-bottom: 1px solid #4c3813;
}
div.section.blk-bg .title h1 {
  color: #b48b40; 
}
div.section.blk-bg .content {
  color: #b48b40;
}
div.section.blk-bg .content .title h2 {
  color: #b48b40;
}
div.section.blk-bg#news1 .content .title .date {
  border-right: 1px solid #4c3813;
  color: #b48b40;
}
div.section.blk-bg#news1 .content img {
  border: 3px solid #000;
}
div.section.blk-bg#work .content .description {
  color: #b48b40; 
}
div.section.blk-bg#contact .content {
  color: #b48b40; 
}
div.section.blk-bg#contact #address .s {
  margin-bottom: 18px;
  color: #b48b40;  
}
div.section#contact #address .s span {
  color: #b48b40;
  font-weight: bold;
  font-style: italic;
}
div.section.blk-bg#contact #map iframe,
div.section.blk-bg#contact #map {
  border: 3px solid #b48b40;
}
div.section.blk-bg#contact #address {
  color: #b48b40;
  border-left: 1px solid #4c3813;
}
div.section.blk-bg#contact #fb {
  /*border: 0px solid #000;*/
  /*background-color: #000 !important;
  color: #fff;*/
}

div.section.gld-bg {
  background-color: #9e711e;
  color: #000;
}
div.section.gld-bg .text {
  border-bottom: 1px solid #000;
}
div.section.gld-bg#work .content #scroll .cover {
  border: 3px solid #000;
}
div.section.gld-bg#work .content #scroll .cover .desc .txt {
  color: #b48b40; 
}
div.section.gld-bg#contact #map iframe,
div.section.gld-bg#contact #map {
  border: 3px solid #000;
}
div.section.gld-bg#contact #address {
  border-left: 1px solid #000;
}
div.section.gld-bg#contact #fb {
  /*border: 0px solid #000;*/
  /*background-color: #000 !important;
  color: #fff;*/
}

div.section #rtext {
  margin-top: 15px;
  text-align: right;
  font-size: 24px;
}
div.section #social {
  position: absolute;
}
div.section #social ul {
  margin-left: 38px;
  margin-right: 0px;
}
div.section #social li {
  display: inline-block;
  list-style-type: none; 
  margin-right: 12px;
  width: 64px;
  height: 64px;
  vertical-align: middle;
}
div.section #social li.first {
  margin-left: -20px;
}
div.section #social li.last {
  margin-right: 0;
  padding-right: 0;
}
div.section #social li #phone {
  position: absolute;
  display: none;
  margin-top: 20px;
  margin-left: -130px; 
  width: 120px;
  font-size: 24px;
  z-index: 10; 
  cursor: pointer;
}
